format = """
[](#0f0f0f)\
$username\
[](bg:#1a1a1a fg:#0f0f0f)\
$directory\
[](bg:#2a2a2a fg:#1a1a1a)\
$all_langs\
[](bg:#1a1a1a fg:#2a2a2a)\
$time\
[](fg:#1a1a1a)
"""

add_newline = false

[username]
show_always = true
style_user = "bg:#0f0f0f fg:#ebbcba"
style_root = "bg:#0f0f0f fg:#eb6f92"
format = '[$user]($style)'
disabled = false

[os]
style = "bg:#1a1a1a fg:#ebbcba"
disabled = true

[directory]
style = "fg:#ebbcba bg:#1a1a1a"
format = "[ $path ]($style)"
truncation_length = 3
truncation_symbol = "…/"

[directory.substitutions]
"Documents" = "󰈙 "
"Downloads" = " "
"Music"     = " "
"Pictures"  = " "
